## haskell-semigroupoids 1.2.6

=== debian/changelog ===
haskell-semigroupoids (1.2.6-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Fri, 02 Sep 2011 23:36:53 +0100
