=== debian/control ===
Source: haskell-semigroupoids
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-transformers-dev (>= 0.2),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-contravariant-dev (>= 0.1.2),
               libghc-contravariant-dev (<< 0.2),
               libghc-contravariant-prof,
               libghc-comonad-dev (>= 1.1.1.1),
               libghc-comonad-dev (<< 1.2),
               libghc-comonad-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof
Build-Depends-Indep: ghc-doc,
                     libghc-transformers-doc,
                     libghc-contravariant-doc,
                     libghc-comonad-doc,
                     libghc-semigroups-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/semigroupoids
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-semigroupoids
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-semigroupoids

Package: libghc-semigroupoids-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 semigroupoids: Category sans id
 A Semigroupoid is a Category without the requirement of identity arrows for 
 every object in the category.
 .
 When working with comonads you often have the <*> portion of an Applicative, 
 but not the pure. This was captured in Uustalu and Vene's "Essence of Dataflow 
 Programming" in the form of the ComonadZip class in the days before 
 Applicative. Apply provides a weaker invariant, but for the comonads used for 
 data flow programming (found in the streams package), this invariant is 
 preserved. Applicative function composition forms a semigroupoid. 
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-semigroupoids-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 semigroupoids: Category sans id; profiling data
 A Semigroupoid is a Category without the requirement of identity arrows for 
 every object in the category.
 .
 When working with comonads you often have the <*> portion of an Applicative, 
 but not the pure. This was captured in Uustalu and Vene's "Essence of Dataflow 
 Programming" in the form of the ComonadZip class in the days before 
 Applicative. Apply provides a weaker invariant, but for the comonads used for 
 data flow programming (found in the streams package), this invariant is 
 preserved. Applicative function composition forms a semigroupoid. 
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-semigroupoids-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 semigroupoids: Category sans id; documentation
 A Semigroupoid is a Category without the requirement of identity arrows for 
 every object in the category.
 .
 When working with comonads you often have the <*> portion of an Applicative, 
 but not the pure. This was captured in Uustalu and Vene's "Essence of Dataflow 
 Programming" in the form of the ComonadZip class in the days before 
 Applicative. Apply provides a weaker invariant, but for the comonads used for 
 data flow programming (found in the streams package), this invariant is 
 preserved. Applicative function composition forms a semigroupoid. 
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
