## haskell-semigroupoids 1.2.6.1

=== debian/changelog ===
haskell-semigroupoids (1.2.6.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:43:52 +0100
