## haskell-semigroupoids 1.3.1.2

=== debian/changelog ===
haskell-semigroupoids (1.3.1.2-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:50:26 +0400

haskell-semigroupoids (1.3.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 12:52:20 +0200
