=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                ghc, 
                ghc-prof,
                libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-contravariant-dev (>= 0.1.2),
-               libghc-contravariant-dev (<< 0.2),
+               libghc-contravariant-dev (>= 0.2.0.1),
+               libghc-contravariant-dev (<< 0.3),
                libghc-contravariant-prof,
-               libghc-comonad-dev (>= 1.1.1.1),
+               libghc-comonad-dev (>= 1.1.1.5),
                libghc-comonad-dev (<< 1.2),
                libghc-comonad-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc,
