=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
                libghc-transformers-dev (>= 0.2),
@@ -15,8 +15,8 @@
                libghc-contravariant-dev (>= 0.2.0.1),
                libghc-contravariant-dev (<< 0.3),
                libghc-contravariant-prof,
-               libghc-comonad-dev (>= 1.1.1.5),
-               libghc-comonad-dev (<< 1.2),
+               libghc-comonad-dev (>= 3.0),
+               libghc-comonad-dev (<< 3.1),
                libghc-comonad-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
@@ -26,7 +26,7 @@
                      libghc-contravariant-doc,
                      libghc-comonad-doc,
                      libghc-semigroups-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/semigroupoids
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-semigroupoids
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-semigroupoids
