## haskell-semigroupoids 3.0.2

=== debian/changelog ===
haskell-semigroupoids (3.0.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:57 +0200

haskell-semigroupoids (3.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 11:42:10 -0500
