=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
                cdbs, 
-               haskell-devscripts (>= 0.8.13), 
+               haskell-devscripts (>= 0.8.15), 
                ghc, 
                ghc-prof,
                libghc-transformers-dev (>= 0.2),
                libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
                libghc-contravariant-dev (>= 0.2.0.1),
-               libghc-contravariant-dev (<< 0.3),
+               libghc-contravariant-dev (<< 1),
                libghc-contravariant-prof,
-               libghc-comonad-dev (>= 3.0),
-               libghc-comonad-dev (<< 3.1),
+               libghc-comonad-dev (>> 3),
+               libghc-comonad-dev (<< 4),
                libghc-comonad-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
-               libghc-semigroups-dev (<< 0.9),
+               libghc-semigroups-dev (<< 1),
                libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-transformers-doc,
@@ -37,7 +37,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell 98 semigroupoids: Category sans id
+Description: Haskell 98 semigroupoids: Category sans id${haskell:ShortBlurb}
  A Semigroupoid is a Category without the requirement of identity arrows for 
  every object in the category.
  .
@@ -48,8 +48,7 @@
  data flow programming (found in the streams package), this invariant is 
  preserved. Applicative function composition forms a semigroupoid. 
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-semigroupoids-prof
 Architecture: any
@@ -57,7 +56,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell 98 semigroupoids: Category sans id; profiling data
+Description: Haskell 98 semigroupoids: Category sans id${haskell:ShortBlurb}
  A Semigroupoid is a Category without the requirement of identity arrows for 
  every object in the category.
  .
@@ -68,8 +67,7 @@
  data flow programming (found in the streams package), this invariant is 
  preserved. Applicative function composition forms a semigroupoid. 
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling. See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-semigroupoids-doc
 Section: doc
@@ -77,7 +75,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Haskell 98 semigroupoids: Category sans id; documentation
+Description: Haskell 98 semigroupoids: Category sans id${haskell:ShortBlurb}
  A Semigroupoid is a Category without the requirement of identity arrows for 
  every object in the category.
  .
@@ -88,6 +86,4 @@
  data flow programming (found in the streams package), this invariant is 
  preserved. Applicative function composition forms a semigroupoid. 
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
