=== debian/control ===
--- 
+++ 
@@ -4,15 +4,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Build-Depends: debhelper (>= 9),
-               cdbs, 
-               haskell-devscripts (>= 0.8.15), 
-               ghc, 
+               cdbs,
+               haskell-devscripts (>= 0.9),
+               ghc,
                ghc-prof,
-               libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.4),
-               libghc-transformers-prof,
                libghc-contravariant-dev (>= 0.2.0.1),
-               libghc-contravariant-dev (<< 1),
+               libghc-contravariant-dev (<< 2),
                libghc-contravariant-prof,
                libghc-comonad-dev (>> 4),
                libghc-comonad-dev (<< 5),
@@ -24,7 +21,6 @@
    , libghc-semigroups-dev (<< 1)
    , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
-   , libghc-transformers-doc
    , libghc-contravariant-doc
    , libghc-comonad-doc
    , libghc-distributive-doc
