## haskell-semigroupoids 4.3

=== debian/changelog ===
haskell-semigroupoids (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:26:17 +0200
