=== debian/control ===
--- 
+++ 
@@ -20,11 +20,14 @@
    , libghc-semigroups-dev (>= 0.8.3.1)
    , libghc-semigroups-dev (<< 1)
    , libghc-semigroups-prof
+   , libghc-transformers-compat-dev
+   , libghc-transformers-compat-prof
 Build-Depends-Indep: ghc-doc
    , libghc-contravariant-doc
    , libghc-comonad-doc
    , libghc-distributive-doc
    , libghc-semigroups-doc
+   , libghc-transformers-compat-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/semigroupoids
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-semigroupoids
