=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-semigroupoids
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: extra
 Section: haskell
@@ -30,7 +31,7 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.5),
+ libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
@@ -41,10 +42,10 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/semigroupoids
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-semigroupoids-dev
 Architecture: any
