## haskell-semigroupoids 5.1

=== debian/changelog ===
haskell-semigroupoids (5.1-3) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 18:19:39 -0400

haskell-semigroupoids (5.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:00 -0400

haskell-semigroupoids (5.1-1) experimental; urgency=medium

  * New upstream release
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:14:44 -0400
