=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-semigroupoids
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.3),
  libghc-base-orphans-dev (<< 1),
@@ -16,7 +15,7 @@
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-prof,
  libghc-comonad-dev (>= 4.2.6),
- libghc-comonad-dev (<< 5),
+ libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
  libghc-contravariant-dev (>= 0.2.0.1),
  libghc-contravariant-dev (<< 2),
@@ -30,9 +29,11 @@
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
+ libghc-doctest-dev (>=0.9.1),
+ libghc-doctest-dev (<< 0.12),
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
@@ -42,10 +43,10 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://github.com/ekmett/semigroupoids
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-semigroupoids
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-semigroupoids-dev
 Architecture: any
