## haskell-semigroupoids 5.2.1

=== debian/changelog ===
haskell-semigroupoids (5.2.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 09:38:49 -0800

haskell-semigroupoids (5.2.1-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Add missing build dependency on libghc-cabal-doctest-dev
  * Update d/copyright file
    - Add missing Upstream-Name and Upstream-Contact fields
    - Bump copyright years
    - Add Debian contributors under debian/* files

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Oct 2017 17:26:15 +0300

haskell-semigroupoids (5.1-4) unstable; urgency=medium

  * Disable testsuite on armel.

 -- Clint Adams <clint@debian.org>  Wed, 12 Jul 2017 07:46:55 -0400
