=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-base-orphans-dev (>= 0.3),
+ libghc-base-orphans-dev (>= 0.5.4),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-prof,
  libghc-bifunctors-dev (>= 5),
@@ -23,6 +23,9 @@
  libghc-distributive-dev (>= 0.2.2),
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
+ libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.3),
+ libghc-hashable-prof,
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-prof,
@@ -32,17 +35,24 @@
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
- libghc-doctest-dev (>=0.9.1),
- libghc-doctest-dev (<< 0.12),
+ libghc-unordered-containers-dev (>= 0.2),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
+ libghc-cabal-doctest-dev (>= 1),
+ libghc-cabal-doctest-dev (<< 1.1),
+ libghc-doctest-dev (>= 0.11.1),
+ libghc-doctest-dev (<< 0.13),
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-distributive-doc,
+ libghc-hashable-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
+ libghc-unordered-containers-doc,
 Standards-Version: 4.0.0
 Homepage: http://github.com/ekmett/semigroupoids
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-semigroupoids
