## haskell-semigroupoids 5.2.2

=== debian/changelog ===
haskell-semigroupoids (5.2.2-3) unstable; urgency=medium

  * Allow new transformers-compat 0.6 and new doctest 0.16

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Oct 2018 20:56:24 +0200

haskell-semigroupoids (5.2.2-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:18 +0300

haskell-semigroupoids (5.2.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:00:36 -0400
