=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: haskell-semigroupoids
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -29,11 +30,11 @@
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-prof,
- libghc-tagged-dev (>= 0.7.3),
+ libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.5),
- libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
@@ -41,7 +42,7 @@
  libghc-cabal-doctest-dev (>= 1),
  libghc-cabal-doctest-dev (<< 1.1),
  libghc-doctest-dev (>= 0.11.1),
- libghc-doctest-dev (<< 0.13),
+ libghc-doctest-dev (<< 0.17),
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
@@ -53,10 +54,10 @@
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/semigroupoids
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-semigroupoids
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semigroupoids
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semigroupoids]
 
 Package: libghc-semigroupoids-dev
 Architecture: any
