## haskell-semigroupoids 5.3.2

=== debian/changelog ===
haskell-semigroupoids (5.3.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:26:11 +0200

haskell-semigroupoids (5.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:54:25 -0400
