=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-base-orphans-dev (>= 0.5.4),
+ libghc-base-orphans-dev (>= 0.8),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-prof,
  libghc-bifunctors-dev (>= 5),
@@ -27,9 +27,6 @@
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
@@ -43,6 +40,7 @@
  libghc-cabal-doctest-dev (<< 1.1),
  libghc-doctest-dev (>= 0.11.1),
  libghc-doctest-dev (<< 0.17),
+ libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
@@ -50,11 +48,10 @@
  libghc-contravariant-doc,
  libghc-distributive-doc,
  libghc-hashable-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://github.com/ekmett/semigroupoids
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semigroupoids
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semigroupoids]
