## haskell-semigroupoids 5.3.4

=== debian/changelog ===
haskell-semigroupoids (5.3.4-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:47:49 +0000

haskell-semigroupoids (5.3.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 11:31:53 +0200

haskell-semigroupoids (5.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 16:23:03 -0400

haskell-semigroupoids (5.3.2-2) unstable; urgency=medium

  * Disable testsuite on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 13:13:35 +0200
