=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-semigroupoids
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
@@ -25,7 +26,7 @@
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 1),
