## haskell-semigroupoids 5.3.7

=== debian/changelog ===
haskell-semigroupoids (5.3.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:15 +0300

haskell-semigroupoids (5.3.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 21:36:01 -0400
