=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-semigroupoids
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
@@ -8,40 +7,35 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-base-orphans-dev (>= 0.8),
+ libghc-base-orphans-dev (>= 0.8.4),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-prof,
- libghc-bifunctors-dev (>= 5),
+ libghc-bifunctors-dev (>= 5.5.9),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-prof,
- libghc-comonad-dev (>= 4.2.6),
+ libghc-comonad-dev (>= 5.0.8),
  libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
- libghc-contravariant-dev (>= 0.2.0.1),
+ libghc-contravariant-dev (>= 1.5.3),
  libghc-contravariant-dev (<< 2),
  libghc-contravariant-prof,
- libghc-distributive-dev (>= 0.2.2),
+ libghc-distributive-dev (>= 0.5.2),
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
- libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (>= 1.2.7.0),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-tagged-dev (>= 0.8.5),
+ libghc-tagged-dev (>= 0.8.6.1),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-transformers-compat-dev (>= 0.5),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
- libghc-unordered-containers-dev (>= 0.2),
+ libghc-unordered-containers-dev (>= 0.2.8.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-cabal-doctest-dev (>= 1),
- libghc-cabal-doctest-dev (<< 1.1),
- libghc-doctest-dev (>= 0.11.1),
- libghc-doctest-dev (<< 0.17),
- libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-bifunctors-doc,
@@ -52,8 +46,8 @@
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.4.0
-Homepage: http://github.com/ekmett/semigroupoids
+Standards-Version: 4.6.2
+Homepage: https://github.com/ekmett/semigroupoids
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semigroupoids
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semigroupoids]
