## haskell-semigroupoids 6.0.1

=== debian/changelog ===
haskell-semigroupoids (6.0.1-2build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Feb 2026 09:51:26 +0100

haskell-semigroupoids (6.0.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 15:30:43 -0500

haskell-semigroupoids (6.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:06:12 +0300
