=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.8.4),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-prof,
- libghc-bifunctors-dev (>= 5.5.9),
+ libghc-bifunctors-dev (>= 5.6),
  libghc-bifunctors-dev (<< 6),
  libghc-bifunctors-prof,
  libghc-comonad-dev (>= 5.0.8),
@@ -24,13 +24,16 @@
  libghc-distributive-dev (>= 0.5.2),
  libghc-distributive-dev (<< 1),
  libghc-distributive-prof,
+ libghc-foldable1-classes-compat-dev (>= 0.1),
+ libghc-foldable1-classes-compat-dev (<< 0.2),
+ libghc-foldable1-classes-compat-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-tagged-dev (>= 0.8.6.1),
+ libghc-tagged-dev (>= 0.8.7),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-transformers-compat-dev (>= 0.5),
+ libghc-transformers-compat-dev (>= 0.6),
  libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.8.0),
@@ -42,11 +45,12 @@
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-distributive-doc,
+ libghc-foldable1-classes-compat-doc,
  libghc-hashable-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ekmett/semigroupoids
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-semigroupoids
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-semigroupoids]
